Bug 1002303 - Enable users to apply the locale of their choice for all UI's that have been localized
Enable users to apply the locale of their choice for all UI's that have been ...
Status: VERIFIED
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.0.0
Unspecified Unspecified
medium Severity medium
: DR1
: 6.2.0
Assigned To: Mauricio Salatino
Tomas David
:
Depends On:
Blocks: 1011884
  Show dependency treegraph
 
Reported: 2013-08-28 16:40 EDT by Rajesh Rajasekaran
Modified: 2015-12-08 10:16 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1011884 (view as bug list)
Environment:
Last Closed:
Type: Feature Request
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
EAP6_Locale_Selection (228.19 KB, image/png)
2013-08-28 16:40 EDT, Rajesh Rajasekaran
no flags Details

  None (edit)
Description Rajesh Rajasekaran 2013-08-28 16:40:28 EDT
Created attachment 791530 [details]
EAP6_Locale_Selection

Description of problem: We intend to localize all UI's in the 5-6 languages that most of our customers prefer. With much of the translation work complete, we need to apply the translated content to our product builds and provide an interface for the users to pick the locale of their choice.

Attaching an EAP example screenshot.
Comment 5 Tomas David 2015-09-03 08:45:32 EDT
Verified on BPMS 6.2.0.ER1.

Note You need to log in before you can comment on or make changes to this bug.